### Method

# Handy Deck set_can_swipe_forward

#### Declaration [src]

    void
    hdy_deck_set_can_swipe_forward (
      HdyDeck* self,
      gboolean can_swipe_forward
    )

#### Description [src]

Sets whether swipe gestures for navigating forward are enabled.

Available since: | 1.0

Sets property | `Handy.Deck:can-swipe-forward`

#### Parameters

`can_swipe_forward` | `gboolean`
| The new value.